RubyGems Navigation menu

crowd_support 0.0.5

Incorporating solutions found on Google, StackExchange, etc. that I've needed to use more than once

Gemfile
          gem 'crowd_support', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install crowd_support -v 0.0.5
  
  
  
  
  
  
  

Total downloads 4,893

For this version 964

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 6, 2012 (4.5 KB)
  2. 0.0.5 - August 26, 2012 (4 KB)
  3. 0.0.4 - August 22, 2012 (4 KB)
  4. 0.0.3 - August 22, 2012 (4 KB)
  5. 0.0.1 - August 22, 2012 (4 KB)
Show all versions (6 total)

Development Dependencies: